Subject: Re: [Qirg] QIRG IETF 113 Call for agenda

From: Wojciech Kozlowski <[email-masked]>
Date: Mon, 7 Mar 2022 18:07:27 +0000

Dear QIRG,

I have uploaded the following agenda: 

# Agenda

1. Administrativia + group update + resolving any online issues (5 min)
2. draft-irtf-qirg-quantum-internet-use-cases (10 min)
3. Quantum Network Explorer: application programming for the quantum internet (20 min)
3. Discussion (15 min)
   - Open floor

Total: 50 minutes

Please let me know by tomorrow if you would still like to add anything.

Thanks,
Wojtek

-----Original Message-----
From: Qirg <[email-masked]> On Behalf Of Wojciech Kozlowski
Sent: maandag 31 januari 2022 20:22
To: [email-masked]
Subject: [Qirg] QIRG IETF 113 Call for agenda

Dear QIRG,

As you will have seen from the e-mail below, after consulting with Rod, I have requested a session for the QIRG at IETF 113 in Vienna. Note that IETF 113 will be *hybrid* onsite/online meeting (https://urldefense.proofpoint.com/v2/url?u=https-3A__mailarchive.ietf.org_arch_msg_ietf-2Dannounce_eEgVx3PsP4u6JVoM21by9aj4b3M_&d=DwICAg&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=SK0U3S8oBoOfEKweGh0WeTVcPwhB8AnXNXX0zwpOGik&s=QKhgH7WjRouvVlLrzAMPH02DY2YqcXmd08Lo_zLBPmQ&e= ). Please keep in mind that there is no requirement to be onsite (chair, presenter, or otherwise) to participate and Rod and I with the help of IETF organisers will do our best to accommodate this new format. The secretariat and MeetEcho are planning for a significant amount of remote attendees. I myself will try to attend in person if possible.

The meeting will be 1 hour and the agenda for this meeting will be kept light to accommodate for the unusual dynamics. Some news update, some open floor, and some brief presentations.

With that, I would like *call for agenda items*. If you would like to present something at IETF 113 (onsite or online), please let Rod and I know either directly on the mailing list or by mailing <[email-masked]>.

Regards,
Wojtek

-----Original Message-----
From: IETF Meeting Session Request Tool <[email-masked]> 
Sent: maandag 31 januari 2022 20:06
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; Wojciech Kozlowski <[email-masked]>
Subject: qirg - New Meeting Session Request for IETF 113

A new meeting session request has just been submitted by Wojciech Kozlowski, a Chair of the qirg working group.

---------------------------------------------------------
Working Group Name: Quantum Internet Research Group Area Name: IRTF Session Requester: Wojciech Kozlowski

Number of Sessions: 1
Length of Session(s): 1 Hour
Number of Attendees: 50
Conflicts to Avoid: 
 Chair conflict: irtfopen
 Technology overlap: cfrg coinrg saag nwcrg

 Can't meet: Monday late afternoon, Tuesday late afternoon, Wednesday late afternoon, Thursday late afternoon, Friday late afternoon

People who must be present:
  Rodney Van Meter
  Wojciech Kozlowski

Resources Requested:

Special Requests:
  
---------------------------------------------------------

_______________________________________________
Qirg mailing list
[email-masked]
https://urldefense.proofpoint.com/v2/url?u=https-3A__www.irtf.org_mailman_listinfo_qirg&d=DwICAg&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=SK0U3S8oBoOfEKweGh0WeTVcPwhB8AnXNXX0zwpOGik&s=Ex4j4oUbvqBJz-wt8Y2FIkog4HmtZFKUP-1e7n7m-dI&e=